## gsnmp 0.3.0

=== debian/changelog ===
gsnmp (0.3.0-2) unstable; urgency=low

  * Bump Standards to 3.9.5 
  * Fix typos in description fields of debian/control 
  * Set debhelper to 9
  * use dh-autoreconf instead of autotools-dev to fix FTBFS
    on ppc64el - Thanks to Logan Rosen <logan@ubuntu.com>
    (Closes: #735392) 
  * Build depend on dh-autoreconf instead of autotools-dev as consequence
  * set source format to 3.0 (quilt)
  * Adjust debian/control Uploader-Field
  * Set multiarch flags for packages in debian/control 

 -- Stefan Bauer (Cubewerk GmbH) <stefan.bauer@cubewerk.de>  Wed, 12 Mar 2014 10:37:43 +0100

gsnmp (0.3.0-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: gsnmp.h:27:18: fatal error: gnet.h: No such file or
    directory":
    apply patch from Ubuntu / Daniel T Chen:
    - Modified d/rules to use gnet-2.0 CFLAGS and LDFLAGS, fixing FTBFS.
    (Closes: #713700)

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Nov 2013 17:05:54 +0100

gsnmp (0.3.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Fix FTBFS with moved glib-2.0 headers.":
    add patch from Ubuntu / Matthias Klose:
    - Fix FTBFS with moved glib-2.0 headers. LP: #749104.
    (Use pkg-config in debian/rules to fill CFLAGS, closes: #641971)

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Jan 2012 18:04:19 +0100

gsnmp (0.3.0-1) unstable; urgency=low

  * New upstream release
  * Add support of Unix domain sockets
  * improved handling of transport addresses 
  * error reporting via the GError mechanism
  * Bump standards to 3.8.4
  * Setup watch file
 
 -- Stefan Bauer <stefan.bauer@cubewerk.de>  Wed, 17 Feb 2010 17:02:26 +0100

gsnmp (0.2.0-3) unstable; urgency=low

  * Ack NMU.
  * New maintainer. (Closes: #527852)
  * Switch to debhelper7.
  * Bump standards version to 3.8.3.
  * Added watch file.
  * Add debug package.
  * Don't install examples at all and remove useless man pages.

 -- Jochen Friedrich <jochen@scram.de>  Fri, 13 Nov 2009 13:36:46 +0100

gsnmp (0.2.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update gnet build-dependency, closes: #475215
  * Make package binNMUable

 -- Riku Voipio <riku.voipio@iki.fi>  Wed, 07 May 2008 12:03:16 +0300

gsnmp (0.2.0-2) unstable; urgency=low

  * Upload to unstable

 -- Remco van de Meent <remco@debian.org>  Sun, 02 Mar 2008 14:40:33 +0100

gsnmp (0.2.0-1) experimental; urgency=low

  * New upstream release
  * Update Standard-Version

 -- Remco van de Meent <remco@debian.org>  Thu,  4 Jan 2007 17:08:05 +0100

gsnmp (0.1.0-0.1) experimental; urgency=low

  * Initial Release. (re bug #266048)

 -- Remco van de Meent <remco@debian.org>  Mon, 16 Aug 2004 15:51:18 +0200
