=== debian/control ===
Source: gsnmp
Priority: optional
Section: net
Maintainer: Jochen Friedrich <jochen@scram.de>
Uploaders: Stefan Bauer (Cubewerk GmbH) <stefan.bauer@cubewerk.de>
Build-Depends: debhelper (>= 9), libgnet-dev, libtool, pkg-config, libglib2.0-dev, dh-autoreconf
Standards-Version: 3.9.5

Package: libgsnmp0-dev
Provides: libgsnmp-dev
Conflicts: libgsnmp-dev
Section: libdevel
Architecture: any
Depends: libgsnmp0 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: SNMP library implementation based on glib and gnet (development files)
 These are the files needed to compile programs using gsnmp
 .
 GNET-SNMP is an SNMP library implementation based on glib and gnet. This
 library has been developed as part of the scli package (an SNMP command
 line interface). Some examples demonstrating the API can be found in the
 examples directory. Some examples use stub files generated by the smidump
 MIB compiler, which is part of the libsmi package.

Package: libgsnmp0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libgsnmp0 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: SNMP library implementation based on glib and gnet (debug files)
 These are the debug symbols for the gsnmp library.
 .
 GNET-SNMP is an SNMP library implementation based on glib and gnet. This
 library has been developed as part of the scli package (an SNMP command
 line interface). Some examples demonstrating the API can be found in the
 examples directory. Some examples use stub files generated by the smidump
 MIB compiler, which is part of the libsmi package.

Package: libgsnmp0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: SNMP library implementation based on glib and gnet
 GNET-SNMP is an SNMP library implementation based on glib and gnet. This
 library has been developed as part of the scli package (an SNMP command
 line interface). Some examples demonstrating the API can be found in the
 examples directory. Some examples use stub files generated by the smidump
 MIB compiler, which is part of the libsmi package.
