=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf	

CFLAGS := $(shell dpkg-buildflags --get CFLAGS) $(shell pkg-config --cflags glib-2.0) $(shell pkg-config --cflags gnet-2.0)
LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) $(shell pkg-config --libs glib-2.0) $(shell pkg-config --libs gnet-2.0)
export CFLAGS LDFLAGS

.PHONY: override_dh_strip
override_dh_strip:
	dh_strip --dbg-package=libgsnmp0-dbg
