=== debian/watch ===
version=3

ftp://ftp.ibr.cs.tu-bs.de/pub/local/gsnmp/gsnmp-([0-9].*)\.tar\.gz
